
#sideMenu {
	text-align: left;
	margin-top: 150px;
	z-index: 99;
	margin-left: 20px;
}

	#sideMenu ul {
		margin: 0px;
		padding: 0px;
		list-style-type: none;
	}

		#sideMenu li {
			padding: 5px;
			font-weight: bold;
			font-size: 18px;
			line-height: 20px;
			display: block;
			border-bottom: 1px solid #e2e2e2;
		}

			#sideMenu .children .children li {
				padding-left: 0px;
			}

				#sideMenu .children .children li:first-child {
					border-top: 1px solid #e2e2e2;
					margin-top: 5px;
				}

			#sideMenu li.page_item_has_children {
				border-bottom: none;
			}


			#sideMenu li a {
				color: #2a2055;
				display: block;
				padding: 5px 0px;
			}

		#sideMenu ul.children {
			margin-bottom: 20px;
		}

			#sideMenu ul.children li a {
				font-weight: 300;
				font-size: 15px;
				line-height: 15px;
			}


			#sideMenu ul.children ul.children {
				margin-left: 20px;
				margin-top: 10px;
			}

				#sideMenu ul.children ul.children li:first-child {
					border-top: none;
				}

#header {
	display: block;
	width: 100%;
	position: relative;
	-webkit-box-shadow: -1px 10px 5px -5px rgba(0,0,0,0.09);
-moz-box-shadow: -1px 10px 5px -5px rgba(0,0,0,0.09);
box-shadow: -1px 10px 5px -5px rgba(0,0,0,0.09);
}

#fast_menu ul {
	list-style-type: none;
	padding: 0px;
	margin: 30px 0px 0px 0px;
}

	#fast_menu ul li {
		float: left;
		font-size: 20px;
		color: #2a5fab;
		font-weight: 500;
		text-align: center;
		width: 25%;
		margin: 25px auto;
	}

		#fast_menu ul li a {
			color: #2a5fab;
			text-decoration: none;
			border: 1px solid #e2e2e2;
			padding: 20px 40px;
		}

		#fast_menu ul li a:hover {
			color: #2a2055;
			background: #e2e2e2;
		}


#menu_header {
	-webkit-box-shadow: -1px 10px 5px -5px rgba(0,0,0,0.09);
-moz-box-shadow: -1px 10px 5px -5px rgba(0,0,0,0.09);
box-shadow: -1px 10px 5px -5px rgba(0,0,0,0.09);
	position: fixed;
	right: 0px;
	top: 0px;
	z-index: 9999;
	background: #fff;
	width: 100%;
	padding: 20px 50px 13px;
}	

	#menu_header.active {
		background: none;
	}

	#menu_header ul {
		padding: 0px;
		margin: 5px 0px 0px 0px;
		list-style-type: none;
		float: right;
	}


		#menu_header ul li {
			float: left;
			margin-right: 60px;
			color: #2a2055;
			font-size: 16px;
			margin-top: 3px;
			line-height: 16px;
		}


			#menu_header ul li a {
				color: #2a2055;
			}

			#menu_header ul li a:hover {
				color: #2a5fab;
			}


.menu-header-menu-container {

	overflow: hidden;
	text-align: center;
	transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;

	position: fixed;
	top: 0px;
	width: 100%;
	height: 100%;
	overflow: hidden;
	display: none;
	visibility: hidden;
	
	z-index: 888;
	background: rgba(42, 95, 171, 0.97);
}

	.menu-header-menu-container.active {
		display: block;
		visibility: visible;
	}

		#menu_header.active ul li a {
			color: #fff;
		}

	.menu-header-menu-container ul {
		list-style-type: none;
		padding: 0px;
		margin: 0px;
		text-align: left;
		transition: all 0.3s ease 0s;
		-moz-transition: all 0.3s ease 0s;
		-webkit-transition: all 0.3s ease 0s;
		-o-transition: all 0.3s ease 0s;

	}

	.menu-header-menu-container li a {
		color: #fff;
		font-size: 20px;
		line-height: 20px;
		font-weight: 300;
		text-decoration: none;
		padding: 6px 0px;
		display: block;
	}

		.menu-header-menu-container li {
			float: left;
			width: 25%;
			/*min-height: 240px;*/
			text-align: left;
		}

		.menu-header-menu-container li a {
			color: #fff;
			font-size: 14px;
			line-height: 14px;
			font-weight: 600;
			text-decoration: none;
		}


		.menu-header-menu-container li .sub-menu li {
			float: none;
			width: auto;
			min-height: auto;
		}


		.menu-header-menu-container li .sub-menu li a {
			color: #fff;
			font-size: 14px;
			line-height: 15px;
			font-weight: 300;
			text-decoration: none;
			padding: 6px 0px;
			display: block;
		}

		.menu-header-menu-container li .sub-menu {
			margin-bottom: 20px;
		}


#menu-header-menu {
	padding: 10% 10% 0px;
	margin: 0 auto;
	overflow: hidden;
	text-align: center;
}


/* button */

#menuBTN {
	float: right;
	width: 40px;
	height: 40px;
	overflow: hidden;
	cursor: pointer;
}


	.nav-button {
  z-index: 900;
  /*position: absolute;*/
  top: 23px;
  left: 0px;
  margin: -4px 0 0 10px;
  padding: 0;
  width: 28px;
  height: 25px;
  overflow: hidden;
  cursor: pointer;
  border: 0;
  outline: none;
  background-color: transparent; }
.nav-button span {
  display: block;
  width: 100%;
  height: 3px;
  font-size: 0;
  background-color: #2a5fab;
  -webkit-transform: translateY(0px);
  -moz-transform: translateY(0px);
  -ms-transform: translateY(0px);
  -o-transform: translateY(0px);
  transform: translateY(0px);
  -webkit-transition-property: all;
  -moz-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s; }
.nav-button span:before, .nav-button span:after {
  content: "";
  position: absolute;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #2a5fab;
  -webkit-transition-property: -webkit-transform, background;
  -moz-transition-property: -moz-transform, background;
  -o-transition-property: -o-transform, background;
  transition-property: transform, background;
  -webkit-transition-duration: 0.3s, 0.3s;
  -moz-transition-duration: 0.3s, 0.3s;
  -o-transition-duration: 0.3s, 0.3s;
  transition-duration: 0.3s, 0.3s; }
.nav-button span:before {
  -webkit-transform: translateY(-9px);
  -moz-transform: translateY(-9px);
  -ms-transform: translateY(-9px);
  -o-transform: translateY(-9px);
  transform: translateY(-9px); }
.nav-button span:after {
  -webkit-transform: translateY(9px);
  -moz-transform: translateY(9px);
  -ms-transform: translateY(9px);
  -o-transform: translateY(9px);
  transform: translateY(9px); }

.nav-open .nav-button span, .on-top.nav-open .nav-button span {
  background-color: #fff;
  -webkit-transform: translateY(16px);
  -moz-transform: translateY(16px);
  -ms-transform: translateY(16px);
  -o-transform: translateY(16px);
  transform: translateY(16px); }
.nav-open .nav-button span:before, .nav-open .nav-button span:after, .on-top.nav-open .nav-button span:before, .on-top.nav-open .nav-button span:after {
  background-color: #fff; }
.nav-open .nav-button span:before, .on-top.nav-open .nav-button span:before {
  -webkit-transform: translateY(-16px) rotate(45deg);
  -moz-transform: translateY(-16px) rotate(45deg);
  -ms-transform: translateY(-16px) rotate(45deg);
  -o-transform: translateY(-16px) rotate(45deg);
  transform: translateY(-16px) rotate(45deg); }
.nav-open .nav-button span:after, .on-top.nav-open .nav-button span:after {
  -webkit-transform: translateY(-16px) rotate(-45deg);
  -moz-transform: translateY(-16px) rotate(-45deg);
  -ms-transform: translateY(-16px) rotate(-45deg);
  -o-transform: translateY(-16px) rotate(-45deg);
  transform: translateY(-16px) rotate(-45deg); }
.nav-open .nav-button:hover span, .on-top.nav-open .nav-button:hover span {
  background-color: #fff; }
.nav-open .nav-button:hover span:before, .nav-open .nav-button:hover span:after, .on-top.nav-open .nav-button:hover span:before, .on-top.nav-open .nav-button:hover span:after {
  background-color: #fff; }
.nav-open .nav-button:hover span:before, .on-top.nav-open .nav-button:hover span:before {
  -webkit-transform: translateY(-16px) rotate(45deg);
  -moz-transform: translateY(-16px) rotate(45deg);
  -ms-transform: translateY(-16px) rotate(45deg);
  -o-transform: translateY(-16px) rotate(45deg);
  transform: translateY(-16px) rotate(45deg); }
.nav-open .nav-button:hover span:after, .on-top.nav-open .nav-button:hover span:after {
  -webkit-transform: translateY(-16px) rotate(-45deg);
  -moz-transform: translateY(-16px) rotate(-45deg);
  -ms-transform: translateY(-16px) rotate(-45deg);
  -o-transform: translateY(-16px) rotate(-45deg);
  transform: translateY(-16px) rotate(-45deg); }